### Name: gm.cv
### Title: Cross Validation for Graphical (Chain) Models
### Aliases: gm.cv
### Keywords: models regression

### ** Examples

  ### Examples work under Windows (but not under Unix)
## Not run: 
##D   ABC <- gm.modelsim(500,"ABC,CD")
##D   out <- gm.cv(5,data=ABC, strategy="b", options="b")
##D   out
##D   
##D   ### DAG using a stepwise selection that joggles between backward and forward
##D   ### The direction of the chain is: d -> b -> c -> a
##D   out.dag <- gm.cv(3,data=ABC,option="j",chain="d|b|c|a")  
##D   
##D   ### Chain graph using BIC as selection criteria and allowing for 
##D   ### non-decomposable models
##D   cg <- gm.modelsim(1000,"ABD,BCE")  
##D   out.cg <- gm.cv(3,data=cg,option="bu",chain="cb|de|a")
##D   
## End(Not run)
  ### Examples work neither under Windows nor Unix
  ## Not run: 
##D gm.cv(3,data=ABC,chain="DBD|A")  # you have to use lowercase letters
##D             gm.cv(3,data=ABC,chain="dca|b") # a is supposed to be outcome variable 
##D                                   # and thus have to be in the very right block    
##D             
## End(Not run)



